# Generated by Django 2.2 on 2019-06-14 20:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sequences', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sectionsequence',
            name='project',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='section_sequences', to='frontend.Project'),
        ),
        migrations.AlterField(
            model_name='sequence',
            name='section',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='sequences', to='sequences.SectionSequence'),
        ),
        migrations.AlterField(
            model_name='sequencestep',
            name='query',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='sequence_steps', to='queries.Query'),
        ),
        migrations.AlterField(
            model_name='sequencestep',
            name='sequence',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='sequence_steps', to='sequences.Sequence'),
        ),
    ]
